Bug 1794 - wmsetbg -t не работает
: wmsetbg -t не работает
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wmsetbg)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-12-30 18:05 by
Modified: 2005-01-11 13:03 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-12-30 18:05:06
Последний wmsetbg выдаёт на любых картинках:
$ wmsetbg -t /home/bobah/jpg/165600_wallpaper_warcaft_3_09_1280.jpg
X Error of failed request:  BadDrawable (invalid Pixmap or Window parameter)
  Major opcode of failed request:  62 (X_CopyArea)
  Resource id in failed request:  0x0
  Serial number of failed request:  8
  Current serial number in output stream:  9
если запускать:
$ wmsetbg -s <тоже самое>
то всё нормально.
---

---

------- Comment #1 From 2003-01-04 14:26:04 -------
Исправлено в WindowMaker-0.80.2-alt3. Скоро будет в Сизифе тогда и resolved
поставлю.
------- Comment #2 From 2003-01-04 14:26:04 -------
Исправлено в WindowMaker-0.80.2-alt3. Скоро будет в Сизифе тогда и resolved
поставлю.